## golang-github-cosiner-argv 0.1.0

=== debian/changelog ===
golang-github-cosiner-argv (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Source only upload for testing migration.

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 16 Sep 2020 23:21:22 +0800

golang-github-cosiner-argv (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: 933789)

 -- Emanuel Krivoy <ekrivoy@gmail.com>  Sun, 30 Aug 2020 17:50:21 +0800
