=== debian/control ===
Source: golang-github-cosiner-argv
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Emanuel Krivoy <ekrivoy@gmail.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.0
Homepage: https://github.com/cosiner/argv
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cosiner-argv
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cosiner-argv.git
XS-Go-Import-Path: github.com/cosiner/argv
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-cosiner-argv-dev
Architecture: all
Depends: ${misc:Depends},
Description: Argv allows splitting a command line string into an arguments slice
 Argv is a  library for Go that allows splitting a command line string into an
 arguments slice. It uses the bash syntax to replace environment variables and
 interpret values within single quotes.
